SolrPingResponse::__destruct
SolrGenericResponse
SolrPingResponse
PHP Manual

# SolrPingResponse::getResponse

(PECL solr >= 0.9.2)

SolrPingResponse::getResponse — Returns the response from the server

### Description

public string SolrPingResponse::getResponse ( void )

Returns the response from the server. This should be empty because the request as a HEAD request.

### Parameters

This function has no parameters.

### Return Values

Returns an empty string.

SolrPingResponse::__destruct
SolrGenericResponse
SolrPingResponse
PHP Manual